ALERTAS | Noticias | 22 MAR 2011

Adobe lanza un parche para la vulnerabilidad de día cero Flash en Reader

Tags: Seguridad
Adobe ha lanzado un parche para resolver la vulnerabilidad crítica Flash en Reader que se comprometió a resolver esta semana tanto en Reader como en Flash y Acrobat.
Marta Cabanillas

La semana pasada, Adobe advirtió que estaban empezando a producirse ataques contra esta vulnerabilidad en Flash Player. En ellos, los atacantes explotan la brecha utilizando documentos Microsoft Excel maliciosos adjuntos a mensajes de correo electrónico.

Aunque el problema afecta directamente a Flash, Reader y Acrobat son también vulnerables porque existe el mismo fallo en el componente “authplay.dll” de estos dos programas. Este componente es el intérprete incluido en Reader y Acrobat para presentar contenido Flash dentro de archivos PDF.

Adobe ha lanzado primero el parche para Reader y Acrobat, emitiendo algo después el desarrollo para Flash.

Flash Player vulnerabilidad de día ceroAlgunos usuarios de Chrome no tendrán que desplegar ninguno de los parches porque Google parcheó ya la semana pasada su navegador, que incluye una copia integrada de Flash Player. Que tengan que hacerlo o no dependerá si corren Windows –y tienen una copia de Internet Explorer (IE)- en sus equipos o dispositivos.

“Si el usuario tiene instalado Internet Explorer y Flash Player en el navegador, además de Google Chrome con Flash Player integrado, tendrá que actualizar Flash Player para Internet Explorer”, ha explicado Wiebke Lips, portavoz de Adobe.

Compartir

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información